#agenciesDD .dropdown-menu li a.activeURL, #agenciesDD .dropdown-menu li a.activeURL:link {color: #4edbf9;}
#agenciesDD .dropdown-menu li a.activeURL:active, #agenciesDD .dropdown-menu li a.activeURL:hover, #agenciesDD .dropdown-menu li a.activeURL:focus { color: #ffcc66!important; text-decoration: none; }

* { margin: 0; }

html { 
    position: relative; 
    min-height: 100%; 
}

body { 
    background-color: rgba(218, 218, 218, 1); 
    margin: 0; 
    font-family: "Myriad Pro", arial, helvetica, sans-serif; 
    color: #000;
}

a { color: #0f4b6d;  text-decoration: underline; font-weight: 400; /*margin-left:0px !important*/}

.required { color:#fff; font-style: italic;}

.navbar-default {
    background-color: rgb(00,78,109);
    border-width: 5px;
    border-style: none;
}

.navbar-default .navbar-nav > li {
     padding: 0 !important; 
}

.navbar ~ .container:nth-child(2) {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width:0px) and (max-width:991px) {
    .navbar-nav > li + li:after {
        content:"";
        background: #434343;
        position: absolute;
        bottom: 33%;
        left: 0;
        height: 31%;
        width: 1px;
    }
    .container>.navbar-header {
        margin-right: 0;
    }    
}

.navbar .nav > li {
    padding-right:4px; 
    padding-left:4px; 
    margin-right:4px;
}

.navbar-nav > li + li::after {
    content:"";
    background: #ccc;
    position: absolute;
    bottom: 33%;
    left: 0;
    height: 31%;
    width: 1px;
}

.navbar .nav > li > a { 
    font-size: 13px;
    text-decoration: none;
    color: #FFFFFF;
    border: 1px solid transparent;    
}

@media (max-width: 992px){   
    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li + li::after {
        background: none !important;
    }

        .navbar-nav > li > a {
            padding: 10px 0;
        }
}

.navbar-default .navbar-nav > li > a:active, 
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > .active { 
    outline: 1px solid #4edbf9; 
    color: #4edbf9;
    display: block; 
}

@media (min-width: 480px) and (max-width: 992px){
    .navbar-default .navbar-nav > li > a { 
        padding-left: 15px;
    }	 
    
    .navbar-header {
        float: none;
    }

    .navbar-fixed-top {
        padding-right: 25px;
    }    

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none!important;
        }
        
            .navbar-collapse.collapse.in {
                display: block!important;
            }
}

@media (min-width:0px) and (max-width:768px) {
    .navbar-default .navbar-nav > li > a { 
        padding-left: 15px;
    }   
    
    .navbar-default .navbar-nav > li > a:active, 
    .navbar-default .navbar-nav > li > a:focus, 
    .navbar-default .navbar-nav > li > a:hover { 
		outline-offset: 4px !important; 
	}	
}

.navbar-nav { 
    padding: 0 3px; 
    float: none!important;
    margin: 0 -15px;      
    background-color: rgb(00,78,109);
    height: auto;
}

@media (max-width:767px) {
    .navbar-nav {
        margin: 0;
        padding: 7.5px 15px;
        height: auto;
    }
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #ffcc66;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: transparent;
}

.tertiarymaincontent {
    margin-top: 25px;
}

@media (min-width: 0) and (max-width: 768px) {
    .tertiarymaincontent {
        padding: 0 15px;
        margin-top: 0;
    }    
}

/* HEADER ****** Collapsible header text */
.collapsible { 
    padding: 15px;
    width: 695px;
    color: #192b5b; 
    display: block;
    overflow: hidden;
    background-color:#FFF; 
    opacity:0.85;
    padding-right: 0; 
}

    .collapsible button {
        float: right;
        border: 1px solid #a9a9a9;
        background-color: rgb(00,78,109);
        color: #fff;
        font-weight: 700;
        font-size: 14px;
        padding: 10px;
        margin-top: 15px;
        transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        position: relative;
        right: 0px; 
    }

    .collapsible button > span {
        transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);            
    }
    
            .collapsible button:hover,
            .collapsible button:active,
            .collapsible button:focus {
                border: 1px solid #a9a9a9;
                outline: 1px solid #4edbf9;
            }

            .collapsible button:hover {
                background-color: #000;
            }

    .slide-wrapper {
        overflow: hidden;
    }

.carouselCaptionStyle {
    color: black;
    font-size: 14px;
    font-family: "Myriad Pro", arial, helvetica, sans-serif;
    padding: 5px 5px 5px 0;
}

.carouselCaptionStyle h2 {
    margin-top: 0;
}

#slide1 {
    margin: 0 !important;
    height: 325px;
    background: url("../images/ICHome/HomePhoto_1.jpg") no-repeat top;
    width: 100%;
    cursor: default;
}

@media (min-width:0px) and (max-width:968px) {
    #slide1 {
        background: url("../images/ICHome/ic_smhomephoto.jpg") no-repeat top;
        height: 151px;
        width: auto;        
    }   
}

@media (min-width: 0px) and (max-width: 320px){
    #slide1 {
        height: 158px;
        background-size: initial;
    }
}

    #slide1 a, #slide1 a:active, #slide1 a:focus, #slide1 a:hover, 
    #slide2 a, #slide2 a:active, #slide2 a:focus, #slide2 a:hover, 
    #slide3 a, #slide3 a:active, #slide3 a:focus, #slide3 a:hover { display: inline; outline: 1px solid #4edbf9; }

/*Nav Divider*/
.customNavDivider {    
    color: #FFF; 
    margin-bottom:-2px; 
    height:13px; 
    width:1px; 
    border-right:solid 1px #FFF;
    display:inline-block;
    margin-right:17px;
}

.customNavDivider2 {
    color: #FFF;
    margin-bottom: -2px;
    height: 13px;
    width: 1px;
    border-right: solid 1px #FFF;
    display: inline-block;
    margin-right: 8px;
    margin-left: 8px;
}

.movenav1 {
    left: 30px;
    padding: 10px 10px 10px 10px;
}

.movenav1spacer {
    height: 25px;
}

.movdiv1 {
	left: 50px; 
	top:15px
}

@media (min-width:0px) and (max-width:767px) {
	.movdiv1 {
		left: 15px;  
	}
}
 
/* ---- Header Pull Out Tab  ---- */
.movdiv {
    margin-top:150px;
}

@media (min-width: 768px) and (max-width: 992px) {
    .movdiv {
        margin-top: 45px;
    }
}

 @media (min-width:993px) and (max-width:1200px) {
	.movdiv {
		margin-top:100px
	}
}

.movdiv1 {
	left: 50px; 
	top:15px
}

.socialicons {
    right: 70px;
    /* top: 25px; */
    color: #FFF;
    height: 30px;
    cursor:pointer;     
    padding: 3px;
}

.socialicons a { text-decoration: none !important; }

.socialicons a:active, .socialicons a:hover, .socialicons a:focus  {display:inline-block!important;}


#skip {
	display: block;
}

#skip a {
    position: absolute;
    left: 0;
    padding: 6px;
	top: -40px;
	color: #000000;
	background: transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
	transition: top 1s ease-out, background 1s linear;	
	z-index: 100;
} 


    #skip a:focus  { 
        position: absolute;
        left: 0;
        top: 50px;
        background: #4edbf9;
        outline: 0;
        -webkit-transition: top .1s ease-in, background .5s linear;
        transition: top .1s ease-in, background .5s linear;
    }

    #destroy {
        left:-999px;
        position:absolute;
        top:auto;
        width:1px;
        height:1px;
        overflow:hidden;
        z-index:-999;
    }
    #destroy:focus, #destroy:active {
        color: #000;
        background-color:#4edbf9;
        left: 100px;
        top: auto;
        width: auto;
        height: auto;
        overflow:auto;
        padding:5px;
        z-index:999;
    }    

.maxwidth { width: 100%; }

.navAnchor { height: 1%; }

.skipNav {
    padding-left: 1em; 
    border: 1px rgb(255,255,255) solid;
}
    .skipNav a { color: rgb(255, 255, 255); }
    
.visuallyhidden a, .visuallyhidden a:visited, .visuallyhidden a:hover {
    left: -10000px; 
    top: auto; 
    width: 1px; 
    height: 1px; 
    overflow: hidden; 
    font-size: 0.75em; 
    position: absolute;
}

.visuallyhidden a:active, .visuallyhidden a:focus {
    width: auto; 
    height: auto; 
    font-size: 0.75em; 
    position: static;
}

.mobileOn {
    height: 0px; 
    display: none; 
    visibility: hidden;
}

.mobileaccordion2 {
    font-weight: normal;
}

@media (min-width: 0) and (max-width: 968px){
    #mobileNav .icbox {
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }        
}

.jetfloat {
    float: left;
}

.sealStyle {
    padding-left: 5px;
    padding-right: 5px;
    min-width: 68px;
}

.blkClassTxt a, .blkClassTxt:link, .blkClassTxt:visited,
.blkClassTxt:hover, .blkClassTxt:focus, .blkClassTxt:active { color: #000000; text-decoration: none !important; line-height: 1.2; }

.titleLinkHeader a, .titleLinkHeader:link, .titleLinkHeader:visited,
.titleLinkHeader:hover, .titleLinkHeader:focus, .titleLinkHeader:active {
  color: #FFF;
  text-decoration:none;
}

.titleLinkHeader:hover, .titleLinkHeader:focus, .titleLinkHeader:active { outline: none !important; }

.btn-blue-color { background-color: #21468a; }

.ifrParam {
    padding-bottom: 10px;
    width: 450px;
    height: 225px;
}

.pleft { 
    padding-left:10px; 
}

.centerVid {
    margin: 15px auto;
    text-align: center;
}

.missionStyle {
    max-height: 100px;
    max-width: 155px;
    margin-top: 7px;
    margin-bottom: 9px;
}
.capImg {
    margin-top: 12px;
    margin-bottom: 13px;
    height: 100px !important;
}
.fltrt {float: right;
}
.fltlft {float: left;
}
.grid99 {height:99px;
}
/*************************************************************************************************************************************/

/*************************************************************sm and xs ************************************************************************/
.pad25tb {
    padding-top: 25px;
    padding-bottom: 25px;
}
.divAdjust1 {
    height: 100px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.divAdjust2 {
    padding-right: 10px;
    padding-left: 10px;
}
.imgAdjust1 {
    max-height: 93px;
    padding-top: 10px;
}
.accPadding {
    padding-top: 20px;
}
.pointerStyle {
cursor: pointer;
}
.accVideo {
    white-space: nowrap;
    display: inline-block;
}

/*************************************************************sm and xs ************************************************************************/
.starter-template {
    padding: 49px 0px 0px 0px;
}

@media (min-width: 0) and (max-width: 968px){
    .starter-template {
        padding: 49px 0 55px 0 !important;
    }    
}

/* Alter Navigation Menu Collapse */

@media (max-width: 991px) {


    a:not([id=jobSearchLink]):focus, a:not([id=jobSearchLink]):hover, a:not([id=jobSearchLink]):active {
        outline: none;
        display: inline;
    }
	
	.icbox,
	.secondaryicbox1 {
		outline: 2px solid transparent;
	}
	
	.icbox:active, .icbox:hover, .icbox:focus,
	.icboxdia:active, .icboxdia:hover, .icboxdia:focus,
	.icboxnga:active, .icboxnga:hover, .icboxnga:focus,
	.icboxnsa:active, .icboxnsa:hover, .icboxnsa:focus,
	.icboxodni:active, .icboxodni:hover, .icboxodni:focus,
	.secondaryicbox1:active, .secondaryicbox1:hover, .secondaryicbox1:focus {
		outline: 2px solid #4edbf9; 
		outline-offset: -2px;
    }
}


@media (max-width:767px) {
  .dropdown-menu > li > a {
      color: #fff !important;
  }
  .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, 
  .dropdown-menu > li > a:hover, .dropdown-menu > li > a.activeURL:hover, 
  .dropdown-menu > li > a.activeURL:active, .dropdown-menu > li > a.activeURL:focus {
    color:#ffcc66 !important;
  }

}

/* Search Icon in form */
span.searchicon {
    position: relative;
}

    span.searchicon span {
        position: absolute;
        display: block;
        top: 0px;
        right: 6px;
        width: 17px;
        height: 17px;
        background: url('../images/search_icon.png') 0 0px;
        cursor: pointer;
    }


span.searchicon1 {
    position: absolute;
    top: 5px;
}

    span.searchicon1 span {
        position: absolute;
        display: block;
        top: 9px;
        right: 6px;
        width: 17px;
        height: 17px;
        background: url('../images/search_icon.png') 0 0px;
        cursor: pointer;
    }



/* ---- isotope ---- */

.isotope {
    margin: 0 auto;
}

#isotope-demo {
    margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 1024px){
    .isotopeContainer {
        padding-bottom: 60px;
    }    
}

.moveright {
    margin-left: 15px;
}

@media (min-width:1200px) and (max-width: 2500px) {
    .moveright {
        margin-left: 110px;
    }

        .moveright1 {
        margin-left: -5px;
    }

}

@media (min-width:992px) and (max-width: 1200px) {
	
    .moveright {
        margin-left: 10px;
    }

        .moveright1 {
        margin-left: 10px;
    }
}

@media (min-width:0px) and (max-width: 992px) {
    .moveright1 {
        margin-left: 10px; padding-top:-20px; margin-top:-20px
    }
}

/* clear fix */
.isotope:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .element-item ---- */

.element-item {
    position: relative;
    float: left;
    width: 450px;
    height: 210px;
    margin: 5px;
    padding: 0px;
    color: #0f4b6d;
}

    .element-item.height1 {
        height: 210px;
    }

    .element-item.width2 {
        width: 220px;
    }

    .element-item.height2 {
        height: 430px;
    }

    .element-item.width3 {
        width: 173px;
    }

    .element-item.height3 {
        height: 210px;
    }

@media (min-width:480px) and (max-width:990px) {
    .element-item.width3 {
        width: 220px;
    }
}

@media (min-width:0px) and (max-width:767px) {

    .isotope {
        max-width: 400px;
    }

    .element-item {
        height: 30px;
        width: 320px;
    }

        .element-item.width2 {
            width: 320px;
        }

        .element-item.width3 {
            width: 320px;
        }

        .element-item.height1 {
            height: 162px;
        }

        .element-item.height2 {
            height: 30px;
        }

        .element-item.height3 {
            height: 110px;
        }
}

.element-item > * {
    margin: 0;
    padding: 0;
}

.element-item .symbol {
    position: absolute;
    left: 10px;
    top: 0px;
    font-size: 42px;
    font-weight: bold;
    color: white;
}

.icbox {
    background-color: #fff;
    border: 2px solid #0f4b6d;
    border-radius: 1em;
    line-height: 1.2;
}

.icbox-start {
    background-color: #0f4b6d;
    border: 2px solid #d8a023;
    border-radius: 1em;
    line-height: 1.2;
}


/* ----  Center Images ---- */
.icbox-center {
    height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.icbox-max {
    max-width: 90px;
}

.icbox-max1 {
    max-width: 100px;
}

.icbox-max2 {
    max-width: 100px;
}

/*
.icbox1 JOB EXPLORATION TOOL
.icbox2 PARTICIPATING AGENCIES
.icbox3 BENEFITS
.icbox4 CAREERS
.icbox5 HOW TO APPLY
.icbox6 WELCOME STUDENTS
*/

.icbox1, .icbox2, .icbox3, .icbox4, .icbox5, .icbox6 {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    color: #000;
    padding: 10px 5px 0px 10px;
    font-size: 11px;
}

    .icbox1 {
        text-align: center;
        padding-top: 10px;
        color: #ffffff !important;
        font-size: 13px;

    }

    /*
    .icbox1 strong {
        font-size: 16px;
        line-height: 1.5;
    }
*/
    .icbox2.agency {
        font-weight: bold;
        padding: 10px 3px 0px 8px;
    }

.icbox1-1, .icbox2-1, .icbox3-1, .icbox4-1, .icbox5-1, .icbox6-1 {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #0f4b6d;
    text-align: left;
    font-size: 16px; 
}

    .icbox1-1{
        font-size: 22px;
        text-align: center;
        color: #ffffff;
    }

    .icbox2-2 {
        background-color: grey;
        height: 1px;
        width: 100%;
        margin-top: 10px; /*3 if button is beside all window shades*/
        margin-bottom:10px;/*0*/
    }

    .searchImageRow img {
        width: 50%;
    }    

    @media (min-width:0px) and (max-width:767px) {
        .icbox4-2 {
            height: 75px;
            float: right;
            margin-top: -20px,;
            margin-right: 15px;
        }     
    }

    @media(min-width: 0px) and (max-width: 968px){      
        .searchImageRow {
            margin: 0 auto;
            text-align: center;
        }
    }

/* ---- icbox7891011 ---- */
.icbox7891011 {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    color: #000;
    padding: 10px 5px 0px 10px;
    font-size: 11px;
}

    .icbox7891011-1, .icbox7891011-3 {
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        color: #0f4b6d;
        text-align: left;
    }

    .icbox7891011-1 {
        color: #0f4b6d;
        font-size: 16px;
    }

    .icbox7891011-2 {
        background-color: grey;
        height: 1px;
        width: 100%;
    }

    .blkClassTxt {
        font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
    }
    
/* ---- footer  ---- */

.container.hidden-xs {
    padding-bottom: 100px;
}

.icContainer {
    padding-left: 0;
    padding-right: 0;
}

.eeoContainer {
    padding-bottom: 70px;
}

.footer {
    background-color: rgb(00,78,109);
    padding: 10px 10px 10px 10px;  
    bottom: 0;
    width: 100%;
    height: 50px;
    position: relative;
}

#icfooter {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

#icfooter .row {
    margin-left: 0;
    margin-right: 0;
}

@media(min-width: 0px) and (max-width: 968px){
    .footer {
        padding: 10px 0;
    }
}

@media (min-width:0px) and (max-width:767px) {
    .footer,
    .footernav {
        font-size: 12px !important;
    }

    .footer {
        height: auto;
    }
}

.footernavcol {
	padding: 10px 10px 10px 10px;	
}

.footernav {
    font-size: 14px;
    text-decoration: none;
    color: #FFFFFF;
}

    .footernav:link, .footernav:visited, .footernav:active {
        color: #FFFFFF;
    }

    .footernav:link:active, .footernav:link:focus, .footernav:link:hover { 
        outline: 1px solid #4edbf9; 
        outline-offset: 3px; 
    }

    .footernav:not([id=jobSearchLink]):focus, .footernav:not([id=jobSearchLink]):hover, .footnav:not([id=jobSearchLink]):active,    
    .footernav:hover, .footernav:focus {
        color: #ffcc66 !important;
        text-decoration: none;
    }


/*   Slider Text over image */

.slick-slide {
    width: 151px !important;
}

.slick-slide .image {
    border: none !important;
}

.grid-block-container {
    float: left;
    width: 990px;
    margin: 20px 0 0 -30px;
}

.grid-block {
    position: relative;
    float: left;
    width: 220px;
    height: 58px;
    margin: 0;
    padding: 0 5px;
    /* padding: 10px; */
}

/* fixed Participating Agencies on homepage by removing this, keep to verify it doesn't break something else
    .isotope .grid-block {
    margin: -10px 0 10px 0;
} */

    .grid-block h4 {
        font-size: .9em;
        color: #333;
        background: #f5f5f5;
        margin: 0;
        padding: 10px;
        border: 1px solid #ddd;
    }

.caption {
    display: none;
    position: absolute;
    top: 1px;
    left: 0;
    background: url(../images/transBlack.png);
    width: 100%;
    height: 125%;
}

    .caption h3, .caption p {
        color: #fff;
        margin: 20px;
    }

    .caption h3 {
        margin: 20px 20px 10px;
    }

    .caption p {
        font-family: 'Myriad Pro', arial, helvetica, sans-serif;
        font-size: 12px;
        color: #FFF;
        margin: 15px 20px 15px;
    }

    .caption a.learn-more {
        padding: 5px 10px;
        background: #0f4b6d;
        color: #fff;
        border-radius: 2px;
        -moz-border-radius: 2px;
        font-weight: bold;
        text-decoration: none;
    }

	.caption a.learn-more:hover, .caption a.learn-more:focus {
		background: #fff;
		color: #145F8A;
    }
    
    #isotope-home .grid-block .caption {
        margin-top: -10px;
    }

a.start-now {
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    padding: 12px 24px;
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
    display: inline-block;
    text-decoration: none;
}   

a.start-now:hover, a.start-now:focus {
    padding: 12px 24px;
    margin-top: 10px;   
    color: #fff; 
}

.icacclinks {
    text-decoration: underline;
    color: #000000;
    font-size: 13px;
}

.slide a{height:100%; width:100%; display:block; text-decoration: none !important;}
.slide a.mobileOn{display:block; height:0; width:0}


@media (min-width:0px) and (max-width:767px) {
    .icbox {
        border: none;
        background: none;
        padding: 30px 20px;
        text-align: center;
    }  
    
        .icbox:nth-child(odd){
            background-color: #fff;
        }  

    .icbox a {
        color: #0f4b6d !important;
    }

        .icbox a:active, .icbox a:hover, .icbox a:focus {
            text-decoration: underline;
        }    

    .icbox5 {
        font-family: 'Myriad Pro', arial, helvetica, sans-serif;
        font-size: 12px;
        color: #fff;
        padding: 15px 5px 0px 9px;
    }
}

.acclinks {
    text-decoration: underline;
    color: #000000;
    font-size: 13px;
}

/* ----Phone / Tablet Headers  ---- */

.secondaryicbox {
    margin-top: 10px;
}

@media (min-width: 0px) and (max-width: 968px){
    .container.visible-xs {
        padding: 0;
        margin-left: 0;
        margin-right: 0;
    }    
}

@media (min-width:0px) and (max-width:767px) {
    .secondaryicbox {
        margin-top: 25px;
    }

    .container.visible-xs {
        padding-bottom: 73px;
    }

    .accPadding {
        padding-top: 0;
    }

    .acclinks {
        color: #0f4b6d !important;
        font-size: 18px;
        text-decoration: none !important;
    }  
    
    .acclinksDiv {
        padding: 10px;
    }
}

.secondaryicbox1, .secondaryicbox2, .secondaryicbox3, .secondaryicbox4 {
    font-size: 22px;
    color: #0f4b6d;
    min-height: 72px;
}

/* Icon Background Images */
.secondaryicon0, .secondaryicon1, .secondaryicon2, .secondaryicon3, .secondaryicon4, .secondaryicon5, .secondaryicon6, .secondaryicon7,
.secondaryicon8, .secondaryicon9, .secondaryicon10, .secondaryicon11, .secondaryicon12, .secondaryicon13, .secondaryicon14 {
   background: no-repeat center; 
   height: 100px;
   width: 100%;
   margin: 0 auto;
   display: inline-block;
}

@media (min-width:0px) and (max-width:992px) {
    .secondaryicon0, .secondaryicon1, .secondaryicon2,
    .secondaryicon3, .secondaryicon4, .secondaryicon5,
    .secondaryicon6, .secondaryicon7, .secondaryicon8,
    .secondaryicon9, .secondaryicon10,.secondaryicon11,
    .secondaryicon12, .secondaryicon13, .secondaryicon14 {
        height:50px ;  
        margin-top:15px; 
    }
 }


.icicon1, .icicon2, .icicon3, .icicon4, .icicon5 {
    background-repeat: no-repeat;
    min-height: 100px;
    width: 100%;
    background-position: center;
    margin: 10px auto;
}

.icicon1 { background-image: url(../images/ICHome/Benefits_Icon.png); }
.icicon2 { background-image: url(../images/ICHome/CareerFields_Icon.png); }
.icicon3 { background-image: url(../images/ICHome/HowTo_Icon.png); }
.icicon4 { background-image: url(../images/ICHome/Military_Icon.png); margin: 15px auto 5px auto; }
.icicon5 { background-image: url(../images/ICHome/ResourceCenter_Icon.png); }

.newsletterhidden {
    display: none;
}

/* HomePage Isotope Modification */
.item, .item2 {
    width: 220px;
    height: 210px;
    background-color: #fff;
    border: 2px solid #0f4b6d; 
    border-radius: 1em;   
    margin: 5px;
    font-size: 14px;
    cursor: pointer;
}


@media (min-width:480px) and (max-width:990px) {
    .item, .item2 {
        width: 220px;
    }
}

.jumbotron {
    background-image: url("../images/ichome/homephoto_1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    margin-top: 50px;
    height: 322px;
}


.jumbotron.visible-xs {
    background-image: url("../images/ichome/ic_smhomephoto.jpg");
    height: 148px;
}

/* .jumbotron img:not(.socialicons) {
    display: block;
    position: relative;
    margin-top: 2%;
    left: 43%;
} */

@media (min-width:480px) and (max-width:990px) {
	.big {
        width: 680px;
    }	
}

@media (min-width:0px) and (max-width:768px) {
    .big {
        width: 95%;
    }
}

.big, .big1 {
    padding: 5px;
}

.big {
    width: 685px;
    height: 430px;
    color: #000000;
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 17px;
}

.big1 {
    width: 230px;
    height: 550px;
}

.big .content_small, .big1 .content_small,
.content_big, .content_big1 {
    display: none;
}

.big .content_big, .big1 .content_big1 {
    display: block;
}

.centerseal {
    margin-left: 8px;
}


/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

    .isotope .isotope-item {
        max-width: 960px;
        -webkit-transition-property: -webkit-transform, opacity;
        -moz-transition-property: -moz-transform, opacity;
        -ms-transition-property: -ms-transform, opacity;
        -o-transition-property: -o-transform, opacity;
        transition-property: transform, opacity;
    }

        /**** disabling Isotope CSS3 transitions ****/
        .isotope.no-transition,
        .isotope.no-transition .isotope-item,
        .isotope .isotope-item.no-transition {
            -webkit-transition-duration: 0s;
            -moz-transition-duration: 0s;
            -ms-transition-duration: 0s;
            -o-transition-duration: 0s;
            transition-duration: 0s;
        }

.column-width-isotope-element {
    width: 4px;
}

.icMissionVideo {
    height: 225px;
    width: 450px;
    margin-left: auto;
    margin-right: auto;
    z-index:999;
}

.icsealheader {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 19px;
    color: #0f4b6d;
    text-align: center;
}


/**** Change default anchor link colors ****/

#accordion a, #accordion2 a, #accordion3 a, #accordion4 a, #accordion5 a, #accordion6 a, #accordion7 a, .bluelinks,
#accordion a:link, #accordion2 a:link, #accordion3 a:link, #accordion4 a:link, #accordion5 a:link, #accordion6 a:link, 
#accordion7 a:link, .bluelinks:link, .bluelinks:visited {
        color: #00009d;
    }

    #accordion a:hover, #accordion a:focus,  #accordion2 a:hover, #accordion2 a:focus, #accordion3 a:hover, #accordion3 a:focus, #accordion4 a:hover, #accordion4 a:focus, 
    #accordion5 a:hover, #accordion5 a:focus, #accordion6 a:hover, #accordion6 a:focus, #accordion7 a:hover, #accordion7 a:focus, #accordion8 a:hover, #accordion8 a:focus, .bluelinks:hover, .bluelinks:focus {
            color: #0000ee;
        }

        #accordion .ui-accordion-header a, 
        #accordion2 .ui-accordion-header a, 
        #accordion3 .ui-accordion-header a, 
        #accordion4 .ui-accordion-header a,
        #accordion5 .ui-accordion-header a, 
        #accordion6 .ui-accordion-header a, 
        #accordion7 .ui-accordion-header a,
        #accordion8 .ui-accordion-header a {
            font-weight: 700;
        } 

/*SJC Add ins */

#skip1 {
    height: 0;
}

#skip4 {
    z-index: 100;
    position: relative;
}

#skip1 a,
#skip2 a,
#skip3 a,
#skip4 a { 
    position:absolute; 
    left:-10000px; 
    top:auto; 
    width:1px; 
    height:1px; 
    overflow:hidden;
    color:#000;
} 
 
    #skip1 a:focus,
    #skip1 a:visited,
    #skip2 a:focus,
    #skip2 a:visited,
    #skip3 a:focus,
    #skip3 a:visited,
    #skip4 a:focus,
    #skip4 a:visited { 
        position:static; 
        width:auto; 
        height:auto; 
        color:#000;
        margin-bottom: 25px;
    }

 .rssicon {
   max-height: 56px; 
   max-width: 60px
}

 .rssfloat {
    float: right;
}


/* Skip to Main Content Links */

a.sr-only, a.sr-only-focusable, a:focus.sr-only, a:focus.sr-only-focusable {	color: #fff; font-family: Helvetica, Arial, sans-serif; text-decoration: none; font-size: 12px; }

/* Accessibility Menu Outlines */


.dropdown-menu { padding: 0 !important; background-color: #004e6d;}
.dropdown-menu > li > a {color: #fff; text-decoration: none !important;}
.dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a.activeURL:hover, .dropdown-menu > li > a.activeURL:active, .dropdown-menu > li > a.activeURL:focus { 	display: block; background-color: #004e6d; outline: 2px solid #4edbf9; color: #ffcc66; outline-offset: -2px; }
.dropdown-menu > li > a.activeURL:hover, .dropdown-menu > li > a.activeURL:active, .dropdown-menu > li > a.activeURL:focus, .dropdown-menu > li > a.activeURL {color: #4edbf9 !important;}
.dropdown-menu>li>a:hover { background-color: #004e6d !important; }

/* Accessibility Footer Links */


/* Accessibility Headings */

.tertiarySubHeader h1:active, .tertiarySubHeader h1:hover, .tertiarySubHeader h1:focus { display: inline-block; outline: 1px solid #4edbf9; outline-offset: 1px; }
h1.nsah1:active, h1.nsah1:focus, h1.nsah1:hover { outline: 1px solid #4edbf9; outline-offset: 1px; } 
.tertiaryHeaderText:active, .tertiaryHeaderText:hover, .tertiaryHeaderText:focus { outline: 1px solid #4edbf9; outline-offset: 3px; }
h3.tertiaryHeader2:active, h3.tertiaryHeaderText:hover, h3.tertiaryHeader2:focus { outline: 1px solid #4edbf9;  display: inline-block; outline-offset: 3px; } 
#screenreadertext h3:active, #screenreadertext h3:hover, #screenreadertext h3:focus { outline: 1px solid #4edbf9; outline-offset: 3px; }

.noclass { display: none; }

/* Accessibility Links */
a, a:link, a:visited { color: #0f4b6d; }
a:not([id=jobSearchLink]):not(.start-now, .prev, .next):focus, a:not([id=jobSearchLink]):not(.start-now, .prev, .next):hover, a:not([id=jobSearchLink]):not(.start-now,.prev, .next):active {
    outline: 1px solid #4edbf9;  color: #145F8A; outline-offset: 1px; 
}

.noOutline:focus, .noOutline:hover, .noOutline:active { outline: none;}
img:focus, img:active, img:hover {
    outline: #4edbf9 auto 5px;
}

img:-moz-loading {
    visibility: hidden;
  }
/* .outline */ 

.outline {outline: 1px solid #4edbf9;}

.isotope-item:active, .isotope-item:focus, .isotope-item:hover { outline: none; }
div.item1:active, div.item1:focus, div.item1:hover, span.item1:active, span.item1:focus, span.item1:hover, .content_small:active, .content_small:hover, .content_small:focus {outline: 1px solid #4edbf9!important;}

#carouselButtons .btn:active, #carouselButtons .btn:focus, #carouselButtons .btn:hover { outline: 1px solid #4edbf9; outline-offset: -1px; }

div[id*="accordion"]  .ui-accordion-header:focus, div[id*="accordion"] .ui-accordion-header:active { outline: 1px solid #4edbf9;}

 div[id*="accordion"] .ui-accordion-content a:link, div[id*="accordion"] .ui-accordion-content a { color: #00009d; outline-offset: -1px; }

 #accordion h4:hover, #accordion h4:active, #accordion h4:focus { outline: 1px solid #4edbf9; outline-offset: 2px; }

.grid-item:active, .grid-item:focus, .grid-item:hover { outline: 1px solid purple; }
 
.customFooterDivider { color: #FFF; margin-bottom: -2px; height: 13px; width: 1px; border-right: solid 1px #FFF; display: inline-block; margin-right: 8px; margin-left: 8px; }

.acrobat { font-style: italic; font-size: 11px; margin-top: 15px; }

row {
	margin: 0 auto;
}

div.showAll {
	position: relative; 
	width: 80%; 
	top: 20px; 
	text-align: right; 
}

a.showAllCursor {
	cursor: pointer;
	text-align: right;
}

.showAllText { 
	text-decoration: none; 
	font-size: 12px;
}

.homepageh1 {margin-top:-102px; opacity: 0.0;}

.ui-icon { display: inline-block !important; }

.pad5{ padding-bottom:15px; }

/* Start Now Button */

.btn-primary {
    color: #fff;
    background-color: #0f4b6d;
    border: 2px solid #d8a023;   
    border-radius: 0; 
}

a.btn-primary {
    color: #fff;
}



.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: rgba(21, 104, 153, 1);
    border: 2px solid #d8a023;    
}

.btn-primary-start {
     color: #0f4b6d;
    background-color: #d8a023;
    border: 4px solid  #3aacec;  
    border-radius: 6px;  height:60px; width:160px;
    font-size:19px;
      font-weight: bold;
    padding-top: 15px;
}

a.btn-primary-start {
    color: #fff;
}

.btn-primary-start:hover, .btn-primary-start:focus, .btn-primary-start:active, .btn-primary-start.active, .open > .dropdown-toggle.btn-primary-start {
    color: #fff;
    background-color: rgba(21, 104, 153, 1);
    border: 4px solid #d8a023;    
}

.caption p .btn-blue-color {
    border: 1px solid #d8a023;
    margin-top: 10px;
}

#header-body ul li a.activeURL, #header-body ul li a.activeURL:link {color: #4edbf9;}
#header-body ul li a.activeURL:active, #header-body ul li a.activeURL:hover, #header-body ul li a.activeURL:focus { color: #ffcc66; text-decoration: none; }

.version-control {color: #fff; margin-right: 10px;}

body {
    color: #000;
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 17px;
}

h1, h2, h4 {
    color: #0f4b6d;
}

h1 {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 48px;
    /* font-weight: bold;   */
    text-align: center;    
}

h2 { 
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    line-height: 1.42em;
}

h3 {
    color: #555;
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: bold;
    text-align: left;
}

h4 {
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    text-align: left;
    margin-top: 20px;
}




@media (max-width: 992px) {
    h1 {
        font-size: 42px;
    }
}

@media (max-width: 568px){
    h1 {
        font-size: 36px;
    }
}

@media (max-width: 382px){
    h1 {
        font-size: 30px;
    }
}

.ui-accordion-content.ui-widget,
.ui-accordion-content.ui-widget-content {
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 17px;
}


.container .jumbotron{
    padding-left: 0px;
}

.container .jumbotron{
    padding-left: 0px;
    border-radius: 0;
}





.ui-widget button {
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif !important;
    background-color: transparent !important;
    border: none !important;
}